KRB5_FREE_ADDRESSES(3)

NAME
krb5_free_addresses - free list of addresses

LIBRARY
Kerberos 5 Library (libkrb5, -lkrb5)

SYNOPSIS
#include <krb5/krb5.h>
void
krb5_free_addresses(krb5_context context, krb5_addresses *addresses);

DESCRIPTION
The krb5_free_addresses() will free a list of addresses that has been created with krb5_get_all_client_addrs() or with some other function.

SEE ALSO
krb5_get_all_client_addrs(3)